<?xml version="1.0" encoding="UTF-8" ?>

<CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>13長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註>資本資產成本增加數25,257,495元＝預算執行增加數25,257,495元</備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>5255034556</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>5255034556</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>2086602489</取得成本>
        <以前年度累計折舊_長期投資評價>-673195515</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-16517963</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1396889011</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>1752069580</取得成本>
        <以前年度累計折舊_長期投資評價>-1162879235</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>1022465</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>4424398</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-87703382</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>498085030</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>569272901</取得成本>
        <以前年度累計折舊_長期投資評價>-390674390</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>1035232</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>1403550</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-22349519</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>155880674</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>415954650</取得成本>
        <以前年度累計折舊_長期投資評價>-323908871</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>4244531</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>5407017</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-6510367</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>84372926</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>22453000</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>18955267</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>41408267</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>353360805</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>68206694</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>285154111</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>06</月份>
        <會計分類>2</會計分類>
        <科目名稱>189901什項資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表_row>
</CGBA2300A_長期投資固定資產遞耗資產及無形資產變動表>
